erro de OpenGl na Steam

Atualizado em agosto 13, 2016 em JOGOS
5 em julho 26, 2016

 

estou dom  seguinte erro ao iniciar um jogo pela steam.

  • Aprovado por
Resposta
0 em julho 27, 2016

olá Willian você poderia postar aqui a saída desse comado # lspci ,  cole no terminal.

 

  • Aprovado por
Resposta
Cancelar
0 em julho 27, 2016

Não é necessário o lspci todo não…
Uma explicadinha aqui: lspci mostra a configuração do seu hardware, logo vamos juntar este comando com um filtro utilizado no comando | grep -i solicitando somente a informação de qual é a placa de vídeo em resumo:

lspci | grep -i vga

poste a saída do comando aqui que este erro é ocasionado devido a não ter o driver de vídeo apropriado para a Steam.

  • Aprovado por
Resposta
Cancelar
0 em julho 29, 2016

 

segue a imagem do comando executado.

  • Aprovado por
Resposta
Cancelar
0 em agosto 11, 2016

vá pasta /var/log/ e veja se tem um log do steam, caso tenha post, mas qual a versão do Opengl no seu sistema ? 

  • Aprovado por
Resposta
Cancelar
0 em agosto 13, 2016

Também tive esse erro, mas eu não estava com tanta vontade de jogar. rsrs

Mas eu dei uma pesquisada e encontrei que bastava adicionar uma ppa. Links abaixo:

http://askubuntu.com/questions/713586/steam-and-opengl-4-1

https://launchpad.net/~oibaf/+archive/ubuntu/graphics-drivers

Mas não é possível adicionar ppa da maneira como é ensinada nos links, então assista o vídeo abaixo que o Cláudio fez.

https://www.youtube.com/watch?v=wu99O7-5ByA

Não testei, mas espero que ajude.

 

  • Aprovado por
Resposta
Cancelar
Carregando mais tópicos